IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIMZALANDI' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE HTEDAVITABELA ADD EIMZALANDI bit NOT NULL CONSTRAINT [DF_HTEDAVITABELA_EIMZALANDI]  DEFAULT ((0))


GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIMZALANMATARIHI' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE HTEDAVITABELA ADD EIMZALANMATARIHI datetime NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIMZALAYANKULLANICI' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE HTEDAVITABELA ADD EIMZALAYANKULLANICI NVARCHAR(25)

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIMZALIDOSYAADI' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE HTEDAVITABELA ADD EIMZALIDOSYAADI NVARCHAR(50)

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIMZAHATA' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE HTEDAVITABELA ADD EIMZAHATA NVARCHAR(50)

GO
